@charset "UTF-8";

/* --------------------------------
■01.汎用class
--------------------------------
ページ内で使いまわす汎用的なパーツです。
-------------------------------- */
.inner-box {
	margin:0 auto;
	text-align:left;
}

/* --------------------------------
■02.ページヘッダー(#PageHeader)
--------------------------------
ページ上部に設置するページ全体の見出しブロックです。
-------------------------------- */
#PageHeader {
	margin-top:20px;
}
#PageHeader h1 {
	padding-left: 10px;
	margin:0 0 5px;
	font-size:1.8em;
}

#PageHeader .sec-lead {
	font-size:0.92em;
}

#PageHeader .badge {
	width: 30%;
	text-align: right;
	float: right;
	margin: 0px 0 10px 5px;
	}

#Contents {
	margin:0 0 30px;
}

#Contents,.BACK-TO-TOP {
	width: 100%;
}
.BACK-TO-TOP p {
	clear: both;
	width: 100%;
	text-align: center;
	padding-top: 20px;
}
.frameType {
	min-width: inherit;
}

#PageHeader .badge img {
	width: 100%;
	height: auto;
}

/* ----------------------------------------------------------------------
　共通
---------------------------------------------------------------------- */
#Contents * {
	box-sizing: border-box;
}

ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}
a img:hover {
	opacity: 0.8;
}

.clearfix {zoom:1;}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

.mT20 {margin-top: 20px !important;}
.mB40 {margin-bottom: 20px !important;}
.mB50 {margin-bottom: 50px !important;}

a.link_arrow::before {
	content: '≫ ';
}

.text_center {
	text-align: center;
}
.text_red {
	color: rgba(230,0,0,1.00);
}
.icon_red {
	background-color: rgba(250,0,0,1.00);
	color: #fff;
	line-height: 1;
	padding: 2px;
	border-radius: 3px;
}
.indent {margin-left: 1.5em; display: inline-block;}


.agree_check {color: rgb(220,0,0);}

.media-pc-only {
	display: none;
}

.agree_red {
	color: rgb(220,0,0);
	width : -moz-calc(100% - 20px);
	width : -webkit-calc(100% - 20px);
	width : calc(100% - 20px);
}

/* ----------------------------------------------------------------------------
　メインビジュアル
---------------------------------------------------------------------------- */
.main_visual {
	clear: both;
}
.main_visual img {
	width: 100%;
}

.main_visual.by-country {
	position: relative;
	width: 960px;
	height: 200px;
	overflow: hidden;
}
.main_visual.by-country .page_title {
	position: absolute;
	/*top: 50%;*/
	top: 40px;
	left: 0;
	margin-top: -30px;
	background-color: rgba(78,131,242,0.8);
	color: #fff;
	font-size: 32px;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 1px 3px #4e83f2;
	padding: 16px 20px;
}
.main_visual.by-country .page_title img {
	height: 32px;
	width: auto;
	margin-right: 10px;
}
.main_visual.by-country {
	width: 100%;
	height: auto;
}
.main_visual.by-country .page_title {
	font-size: 16px;
	padding: 6px 10px;
	margin-top: -14px;
}
.main_visual.by-country .page_title img {
	height: 16px;
}

/* ----------------------------------------------------------------------------
　コンテンツ
---------------------------------------------------------------------------- */

.request_error {
	text-align: center;
	margin: 40px auto;
}
#commentary .request_error p{font-size: 20px;color: #f00;margin-bottom: 10px;}
.request_error input{padding: 10px 30px;font-size: 20px; border-radius: 5px; border: 1px solid #666;cursor: pointer;}


.visa_contents_title {
	font-size: 20px!important;
	margin: 25px 10px 10px;
	line-height: 1.25;
	color: #355679;
	text-align: center;
}

#visa_list,#commentary,#flow {
	padding-bottom: 30px;
}

#commentary p,#visa_list p,#flow p{
	font-size: 14px;
	line-height: 1.75;
}

#commentary p {
	margin-left: 10px;
	margin-right: 10px;
}

.flex_box {display: inherit;}

.section_border {
	border-bottom: 2px solid #d1d1d1;
}

.about-text {
	width: calc(100% - 20px);
	margin: auto;
}


/*　+++++ ページ内メニュー ++++++++++++++++++++ */

#page_menu {
	margin-top: 20px;
}

.btn_scllor_form {
	position: relative;
	text-align: center;
}

.btn_scllor {
	width: 90%;
	height: auto;
	z-index: 1;
}
.btn_scllor_text {
	position: absolute;
	top: 50%;
	bottom: 50%;
	left: 0;
	right: 0;
	margin: -8px auto auto;
	color: #fff;
	font-size: 15px;
	line-height: 1;
	font-weight: 900;
	letter-spacing: 1px;
	text-decoration: none;
	z-index: 2;
}

.local-nav {
	padding: 14px 14px 4px;
	border: none;
	background: #f2f2f2;
}
.local-nav li {
	float: none;
	width: 100%;
	margin-right: 2em;
	margin-bottom: 10px;
	font-size: 1.2em;
}
.local-nav a {
	padding-left: 15px;
	text-indent: -15px;
	background: url(/template/visabot/images/icon_page_menu.png) no-repeat left center;
	background-size: 11px 11px;
	color: #1a1a1a;
}


/*　+++++ コンタクトバナー ++++++++++++++++++++ */

.contact_banner {
	display: block;
	background-color: #fbfeff;
	border: 4px solid #bacfe5;
	border-radius: 10px;
	width: calc(100% - 20px);
	margin: auto;
	position: relative;
	overflow: hidden;
}
.contact_banner_photo {
	position: absolute;
	height: auto;
}
.contact_banner_inner {	
	width: calc(100% - 30px);
	margin: 20px auto;
	font-size: 15px;
	font-weight: bold;
	color: #355679;
}
.contact_banner .contact_banner_inner {
	margin: 15px 15px 15px 15px;
}
.contact_banner_logo {
	width: 123px;
	height: auto;
	vertical-align: middle;
	margin-bottom: 5px;
}
.contact_banner_title {
	margin-top: 10px;
	display: inline-block;
	width: 8.5em;
	color: #222;
	white-space: nowrap;
}
.contact_banner_title_hour {vertical-align: top; margin-top: 10px;}
.contact_banner_hour {display: inline-block;margin-top: 10px;color: #000; font-weight: normal;}

.contact_banner_tel {
	font-size: 34px;
	line-height: 1.3;
	color: #ffa200;
	white-space: nowrap;
	line-height: 1;
}
.contact_banner_mail {
	font-size: 24px;
	line-height: 1.5;
	color: #ffa200;
	white-space: nowrap;
	line-height: 1;
}
.contact_banner_mail:hover {
	border-bottom: 1px solid #ffa200;
}

.contact_banner_photo {
	width: 90px;
	top: 8px;
}

.contact_banner_title_logo {
	margin-left: 75px;
	margin-bottom: 8px;
}


/*　+++++ 注意書き ++++++++++++++++++++ */

.caution_box {
	background-color: #fff5f5;
	padding: 25px 25px;
}
.caution_box h4 {
	font-size: 16px;
	font-weight: bold;
	color: #ea0000;
	margin-bottom: 4px;
}
.caution_box p {
	font-size: 13px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}


/*　+++++ 価格表示 ++++++++++++++++++++ */

.price {
	color: rgba(220,0,0,1.00);
	font-weight: bold;
	font-size:14px;
}
.price_number {
	font-size: 22px;
}


/*　+++++ ビザ取得までの流れ ++++++++++++++++++++ */

.flow_catch {
	display: block;
	margin: 0 10px;
}
.flow_catch_text {
	padding-right: 30px;
	/*padding-top: 15px;*/
}
.flow_catch_text img {
	width: 50%;
	margin-bottom: 10px;
}

.flow_box {
	display: flex;
	justify-content: left;
	align-items: center;
	width: calc(100% - 20px);
	margin: 0 10px 5px;
	padding: 10px 15px;
	border: 1px solid #b3b3b3;
}
.flex_box li {
	height: 78.61px;
}

.flow_icon {
	width: 100px;
	text-align: center;
	padding-right: 15px;
}
.flow_icon1 {width: 67px;}
.flow_icon2 {width: 59px;}
.flow_icon3 {width: 76px;}
.flow_icon4 {width: 43px;}
.flow_icon5 {width: 45px;}
.flow_icon6 {width: 63px;}

.flow_arrow {
	width: 45px;
	position: relative;
	display: none;
}
.flow_arrow img {
	position: absolute;
	top: 50%;
	margin-top: -20px;
}
.flow_arrow_right {
	text-align: left;
}
.flow_arrow_left {
	text-align: right;
}
.flow_arrow_bottom {
	text-align: right;
	padding-right: 130px;
	display: none;
}
.flow_arrow_right img {
	width: 40px;
	height: 40px;
}
.flow_arrow_left img {
	width: 40px;
	height: 40px;
	transform:rotate(-180deg);
	margin-left: -40px;
}
.flow_arrow_bottom img {
	width: 40px;
	height: 40px;
	transform:rotate(90deg)
}


/*　+++++ よくある質問 ++++++++++++++++++++ */

.visa_faq {
	font-size: 14px;
}
.visa_faq dt {
	color: #355678;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	padding-left: 4px;
	/*padding-top: 10px;*/
	text-indent: -1.5em;
	margin-left: 1.6em;
}
.visa_faq dt::before {
	content: 'Q';
	/*display: inline-block;*/
	font-size: 20px;
	padding: 3px 8px;
	margin-right: 5px;
	border: 1px solid #355678;
	border-radius: 50%;
}
.visa_faq dd {
	line-height: 1.5;
	padding: 15px 15px 15px 22px;
	margin-left: 21px;
	margin-bottom: 30px;
	border-left: 4px solid #6b8096;
	word-wrap: break-word;
	margin-top: 5px;
}

/*　+++++ 下部バナー ++++++++++++++++++++ */

#banner_bottom {
	padding-top: 10px;
}
#banner_bottom img {
	width: 100%;
}


/*　+++++ 今後の流れについて ++++++++++++++++++++ */

.after_flow_box {
	width: calc(100% - 20px);
	margin: auto;
	font-size: 14px;
	line-height: 1.75;
}
.after_flow_arrow {
	width: 100%;
	text-align: center;
}
.after_flow_box img,
.after_flow_arrow img {
	display: block;
	width: auto;
	height: 61px;
	margin: 0 auto 10px;
}
.after_flow_arrow img {
	transform:rotate(90deg);
	height: 41px;
}


/* ----------------------------------------------------------------------------
　テーブル
---------------------------------------------------------------------------- */
.visa_list_table {
	border: 1px solid #ddd;
	font-size: 14px;
	line-height: 1.25rem;
	border-left: none;
	border-right: none;
}
.visa_list_table tr:nth-child(odd) {
	background-color: #f7f7f7;
}
.visa_list_table th {
	background-color: #e7f0fa;
	color: #355679;
	text-align: center;
	white-space: nowrap;
}
.visa_list_table th,.visa_list_table td {
	border-right: 1px solid #ddd;
	vertical-align: top;
	padding: 12px;
}
.visa_list_table td {
	display: block;
	vertical-align: middle;
	padding: 5px 10px;
	border: none;
}
.visa_list_table th:last-child,.visa_list_table td:last-child,.visa_list_table .flag {
	border-right: none;
}
.visa_list_table td {
	border-bottom: 1px solid #ddd;
	line-height: 1.3;
}
.visa_list_table .flag {
	display: inline-block;
	width: 100px;
	padding-right: 0;
	padding-top: 15px;
}
.visa_list_table .flag img {width: 35px;}
.visa_list_table .flag::before {content: '国名：'; color: #355678; font-weight: 700; }
.visa_list_table .name {display: inline-block; width: calc(100% - 100px); padding-top: 15px; padding-left: 5px;}
.visa_list_table .cost {width: 100%;}
.visa_list_table .cost::before {content: '費用：'; color: #355678; font-weight: 700;}
.visa_list_table .type {width: 100%;}
.visa_list_table .type::before {content: 'ビザ種類：'; color: #355678; font-weight: 700;}
.visa_list_table .remaining {width: 100%;}
.visa_list_table .remaining::before {content: 'パスポート残存：'; color: #355678; font-weight: 700;}
.visa_list_table .country {width: 100%;}
.visa_list_table .country::before {content: '申請者国籍：'; color: #355678; font-weight: 700;}
.visa_list_table .days {width: 100%;}
.visa_list_table .days::before {content: '取得日数：'; color: #355678; font-weight: 700;}
.visa_list_table .application_btn {width: 100%; text-align: center; padding-bottom: 20px;}

.visa_form_table {
	border: none;
	font-size: 14px;
	line-height: 2rem;
	margin-top:0px !important;
}
.visa_form_table th {
	display: block;
	position: relative;
	background-color: rgba(173,207,247,0.28);
	color: #355679;
	text-align: left;
	width: 100%;
	padding: 15px;
	border-bottom: none;
	font-size: 15px;
}
.visa_form_table th.bg_gray {
	background-color: rgba(0,0,0,0.07);
	color: #4d4d4d;
}
.visa_form_table td {
	border-bottom: none;
	padding: 15px;
	display: block;
	width: 100%;
	text-align: left;
}

.hissu {
	float: right;
	margin: 1px 4px 0 0;
	background-color: rgba(220,0,0,1.00);
	color: #fff;
	font-size: 14px;
	line-height: 1;
	padding: 2px 4px;
	border-radius: 3px;
}
.visa_form_table p {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.visa_form_table p.border-top {margin-top: 1em; padding-top: 1em; border-top: 1px solid #ccc;}
.visa_form_table input {
	font-size: 16px;
	padding: 10px;
	border: 1px solid #999;
	border-radius: 4px;
}
.visa_form_table div.checkbox-wrapper,.submit_area p.checkbox-wrapper {
	display: inline-flex;
	/*align-items: center;*/
}
.submit_area p.checkbox-wrapper {
	text-align: left;
}
.visa_form_table input[type=checkbox] {
	background-color: #fff;
	border: 1px solid #999;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	font-size: 16px;
	border-radius: 2px;
	display: inline-block;
	width: 18px;
	height: 18px;
	text-align: center;
	-webkit-transition: background-color .2s ease-in-out;
	-o-transition: .2s ease-in-out background-color;
	transition: background-color .2s ease-in-out;
	position: relative;
	top: 2px;
}
.submit_area input[type=checkbox] {
	background-color: #fff;
	border: 1px solid #999;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	font-size: 16px;
	border-radius: 2px;
	display: inline-block;
	width: 18px;
	height: 18px;
	text-align: center;
	-webkit-transition: background-color .2s ease-in-out;
	-o-transition: .2s ease-in-out background-color;
	transition: background-color .2s ease-in-out;
	position: relative;
	top: 2px;
}
.visa_form_table input[type="radio"] {
	transform: scale(1.7);  /* サイズを1.7倍に */
	margin-right: 5px;
}
.label_checkbox {
	margin-left: 8px;
	/*margin-top: -2px;
	margin-left: 2px;*/
}

.visa_form_table ::-webkit-input-placeholder {color: #ddd;}
.visa_form_table ::-moz-placeholder {color: #ddd;}
.visa_form_table :-ms-input-placeholder {color: #ddd;}
.visa_form_table :-moz-placeholder {color: #ddd;}

.visa_form_table select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	background-color: #fff;
	font-size: 14px;
	padding: 10px;
	border: 1px solid #999;
	border-radius: 4px;
	background: url(/template/visabot/images/arrow_down.jpg) center right 10px no-repeat;
}
select::-ms-expand {
  display: none;
}
.select-wrap {
	position: relative;
}

.visa_form_table .size80px {width: 80px;}
.visa_form_table .size100px {width: 88px;}
.visa_form_table .size125px {width: 125px;}
.visa_form_table .size250px {width: calc(100% - 28px);}
.visa_form_table .size300px {width: 300px;}
.visa_form_table .size400px {width: 100%;}
.visa_form_table .size100 {width: 100%;}
.visa_form_table .mail,.visa_form_table .card_number,.visa_form_table .tel,.visa_form_table .security_code {width: 100%;}
.visa_form_table .postalcode {width: 100%;}
.visa_form_table .sex {text-align: center;}
.visa_form_table .name2 {margin-top: 10px;}
.visa_form_table .pref {width: 120px; padding-left: 20px;}
.visa_form_table .note {color: #f00;font-weight: bold;margin-top: 5px;}



/* ----------------------------------------------------------------------------
　ボタン
---------------------------------------------------------------------------- */
.submit_area {
	text-align: center;
	margin:40px auto 0;
}
.submit_area p {
	margin: 0px 10px 15px 10px;
	font-size: 13px;
}

input.warning{border:solid 2px red !important;}
select.warning{border:solid 2px red !important;}

input[type="button"].disabled {
	-webkit-filter: grayscale(1); /* Webkit */
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* W3C */
	opacity: 0.4;
}

.submit_btn_1,
.submit_btn_1:focus {
	background: url(/template/visabot/images/btn_submit_1.png) no-repeat;
	background-size: 260px 60px;
	width: 260px;
	height: 60px;
	border: none;
	cursor: pointer;
}
input[type="submit"][disabled] {
	opacity: 0.6;
	cursor: default;
}
.submit_btn_2,.submit_btn_2:focus {
	background: url(/template/visabot/images/btn_submit_2.png) no-repeat;
	background-size: 300px 60px;
	width: 300px;
	height: 60px;
	border: none;
	cursor: pointer;
}
.submit_area .error_message{text-align: left;}

